
.btnp {
  border: none;
  padding: 16px 40px;
  text-transform: capitalize;
  border-radius: 30px;
  cursor: pointer;
  color: #fff;
  display: inline-block;
  font-family:'Gotham-Ultra';
  font-size: 18px;
  font-weight: 600;
  background-size: 200%;
  transition: 0.6s;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-image: linear-gradient(to left, #1b54a4, #1d0101, #1b54a4);
  background-position: right;
  user-select: none;
  line-height: 1.5;
  outline: medium none;
  text-decoration: none;
  background-color: transparent;
  box-sizing: border-box;
  cursor: pointer;
  animation-delay: 0.9s;
}

.btns {
 border:none;
 padding:16px 40px;
 text-transform:capitalize;
 border-radius:30px;
 cursor:pointer;
 color:#fff;
 display:inline-block;
 font-size:18px;
 font-weight:600;
 background-size:200%;
 transition:0.6s;
 /*background-image:linear-gradient(to left, #1b54a4, #ec8b53, #FF9F67);*/
 background-image: linear-gradient(to left, #1b54a4, #445cdb, #0C309D);
 background-position:right
}
.btns:hover {
 background-position:left
}
.btns.focus,
.btns:focus {
 outline:0;
 box-shadow:none
}
.btns.focus,
.btns:focus {
 outline:0;
 box-shadow:none
}
.about-btns {
 padding:18px 43px
}
.css-lgbo0i {
  box-sizing: border-box;
  margin: 0px;
  min-width: 0px;
  display: none;
}
